fm_elfinder:
    assets_path: /assets
    instances:
        default:
            locale: fr
            editor: ckeditor
            fullscreen: true
            connector:
                roots:
                    uploads:
                        driver: LocalFileSystem
                        path: uploads/images
                        upload_allow: ['image/png', 'image/jpg', 'image/jpeg']
                        upload_deny: ['all']
                        upload_max_size: 2M
